@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :others for pc

**************************************** */

/* ----------------------------------------
*	company, siterule
---------------------------------------- */

h2#headline_infomation_1st{
	width:910px;
	height:36px;
	margin:0 auto 0;
	padding:0 0 0 50px;
	background:url(../images/others/headline_info_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html h2#headline_infomation_1st{line-height:36px;}

h2.headline_infomation_common{
	width:910px;
	height:36px;
	margin:15px auto 0;
	padding:0 0 0 50px;
	background:url(../images/others/headline_info_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html h2.headline_infomation_common{line-height:36px;}

div.others_info_container{
	width:800px;
	margin:0 auto;
	padding:19px 79px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

table#comapny_info{
	width:800px;
	margin:10px 0 0;
	border-collapse:collapse;
	border:#333333 1px solid;
}

table#comapny_info tr th{
	padding:10px 10px;
	background:#d9d9d9;
	border:#333333 1px solid;
	color:#000000;
}

table#comapny_info tr td{
	padding:10px 10px;
	border:#333333 1px solid;
}

ul.info_ul_1st,
ul.info_ul_1st_num{
	margin:5px 0 0;
	padding:0 0 5px;
}

ul.info_ul_1st li{
	margin:0 0 10px;
	padding:0 10px 10px;
	border-bottom:#b3b3b3 1px dotted;
}

ul.info_ul_1st_num li{
	margin:0 0 10px;
	padding:0 10px 10px 38px;
	border-bottom:#b3b3b3 1px dotted;
	text-indent:-28px;
}

dl.info_dl_common{
	margin:20px 0 0;
}

dl.info_dl_1st dt,
dl.info_dl_common dt{
	padding:2px 5px 3px;
	border-bottom:#e4004f 1px solid;
	border-left:#e4004f 5px solid;
	font-size:13px;
	font-weight:bold;
}

dl.info_dl_1st dd,
dl.info_dl_common dd{
	padding:5px 20px 0;
}

dd.info_dd_common{
	margin:0 0 20px;
}

p.info_p_common{
	margin:10px 0;
	padding:0 0 20px;
	color:#ff0000;
	font-weight:bold;
}

p.siterule_p{
	margin:5px 0 0;
	padding:0 0 20px;
}

dl#siterule_last_dl{
	margin:50px 0 0;
}


/* ----------------------------------------
*	sitemap
---------------------------------------- */

h2#headline_sitemap{
	width:910px;
	height:36px;
	margin:0 auto 0;
	padding:0 0 0 50px;
	background:url(../images/others/headline_sitemap_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html h2#headline_sitemap{line-height:36px;}

/*li.sitemap_list,
p.sitemap_list{
	height:40px;
	padding:0 0 0 10px;
	background:url(../images/others/icon_sitemap.gif) no-repeat center left;
}

li.sitemap_list a,
p.sitemap_list a{
	font-weight:bold;
	line-height:40px;
}
li.sitemap_list a:hover,
p.sitemap_list a:hover,
li.sitemap_list_sub a:hover{text-decoration:underline;}

li.sitemap_list_sub{
	height:30px;
	padding:0 0 0 30px;
}*/



table#sitemap_table{
	width:700px;
	margin:0 auto;
	border-collapse:collapse;
}

table#sitemap_table th{
	width:120px;
	padding:0 10px;
	background:#fef4f7;
	border-top:#b3b3b3 1px solid;
	border-left:#b3b3b3 1px solid;
	border-bottom:#b3b3b3 1px solid;
	border-right:#cccccc 1px dotted;
	text-align:left;
}

table#sitemap_table th ul li{
	padding:0 0 10px 20px;
}

table#sitemap_table th ul li a{
	text-decoration:underline;
	font-weight:normal;
	line-height:20px;
}
table#sitemap_table th ul li a:hover{color:#e4004f;}

table#sitemap_table td{
	width:540px;
	padding:0 10px;
	border-top:#b3b3b3 1px solid;
	border-right:#b3b3b3 1px solid;
	border-bottom:#b3b3b3 1px solid;
}

p.sitemap_list{
	height:40px;
	padding:0 0 0 10px;
	background:url(../images/others/icon_sitemap.gif) no-repeat center left;
}

p.sitemap_list a{
	font-weight:bold;
	line-height:40px;
	text-decoration:underline;
}
p.sitemap_list a:hover{color:#e4004f;}


/* ----------------------------------------
*	coming soon
---------------------------------------- */

p#comingsoon_p{
	padding:40px 0;
	text-align:center;
}


/* ----------------------------------------
*	member_merumaga
---------------------------------------- */
.mm_mail {
	text-align:center;
}
.mm_mail span {
	font-size:16px !important;
	padding:10px 30px;
	display:inline-block;
	background:#ffe9e9;
	color:#cc0000;
	border:1px solid #ebb0b0;
}
.mm_info {
	text-align:center;
	font-size:16px;
}
.mm_btn {
	text-align:center;
	margin-bottom:30px;
}
.mm_btn input,
.mm_btn a {
	text-align:center;
	background:#FFF !important;
	border:1px solid #333;
	padding:10px 30px;
	box-shadow:0 3px 2px rgba(51,51,51,.15);
}
.mm_btn input:hover,
.mm_btn a:hover {
	cursor:pointer;
	color:#cc0000;
	border:1px solid #cc0000;
}

